### Constructor

# Ide GreeterWorkspace new

#### Declaration

    IdeGreeterWorkspace*
    ide_greeter_workspace_new (
      IdeApplication* app
    )

#### Description

No description available.

#### Parameters

`app` | `IdeApplication`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `IdeGreeterWorkspace`
| No description available.
| The data is owned by the called function.